Subject: Re: [PATCH 0/3] Convert git-bisect--helper to OPT_SUBCOMMAND

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Fri, 04 Nov 2022 14:55:29 +0100

On Fri, Nov 04 2022, Đoàn Trần Công Danh wrote:

> This series aims to fix the problem that bisect--helper incorrectly consumes
> "--log" when running:
>
> 	git bisect run cmd --log

I looked this over, and even though I'm obviously biased towards my own
shiny toy I really like where the progression & end state here is going.

> This also clears a way for turning git-bisect into a built-in in a later day.

Yes, but it would be much appreciated if you could take mine and/or
Johannes's conversion series, locally rebase it on what you have, and
check that any assumptions you've made here check out once we get to
that end goal.